[ Identification | Description | Input parameters | Links ]

# The `Test_Pol_Set` Instrument

Tests Set_pol, Incoherent, and pol monitors.

## Identification

- Site: Tests_polarization
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006

## Description

    First check is that the randmly generated spin gives uniform (flat)
    distributions on all 3 pol monitor.
    Second check is that when the polarisation is hardcoded to (0, 1, 0)
    after Incoherent it is (0, -1/3, 0).

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_Pol_Set.instr`.

[ Identification | Description | Input parameters | Links ]